#! /bin/sh

SRC=$1
DEST=$2

sh DiffMd5.sh ${SRC} ${DEST}
EXIT_CODE=$?
if [ "${EXIT_CODE}" = "0" ]; then
	echo 以下の2つのファイルは、同一です。
	echo 比較元 : ${SRC}
	echo 比較先 : ${DEST}
else
	echo 以下の2つのファイルは、異なります。
	echo 比較元 : ${SRC}
	echo 比較先 : ${DEST}
fi

exit 0
